Subject: [mpls] FW: New Version Notification for draft-cheung-mpls-tp-mesh-protection-02

From: "Taesik Cheung" <[email-masked]>
Date: Mon, 25 Oct 2010 23:01:35 +0900

Dear MPLS WG,

Please note that we submitted a new version of the MPLS-TP shared mesh protection.

In this version, we resolved all the comments received so far.

A URL for this I-D is:

http://www.ietf.org/internet-drafts/draft-cheung-mpls-tp-mesh-protection-02.txt

We would appreciate your review and comments on our document.

Best regards,

Taesik

-----Original Message-----
From: "IETF I-D Submission Tool" <[email-masked]>
From Date: 2010-10-25 PM 10:30:45
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: New Version Notification for draft-cheung-mpls-tp-mesh-protection-02

A new version of I-D, draft-cheung-mpls-tp-mesh-protection-02.txt has been successfully submitted by Tae-sik Cheung and posted to the IETF repository.

Filename:        draft-cheung-mpls-tp-mesh-protection
Revision:        02
Title:           MPLS-TP Shared Mesh Protection
Creation_date:   2010-10-25
WG ID:           Independent Submission
Number_of_pages: 18

Abstract:
This document describes a mechanism to address the requirement for
protection of Label Switched Paths (LSPs) in an MPLS Transport
Profile (MPLS-TP) mesh topology. The shared mesh protection mechanism
enables multiple protection paths within a shared mesh protection
domain to share protection resources for the protection of working
paths by coordinating protection switching operations according to
the priority assigned to each end-to-end linear protection domain.

This document is a product of a joint Internet Engineering Task Force
(IETF) / International Telecommunication Union Telecommunication
Standardization Sector (ITU-T) effort to include an MPLS Transport
Profile within the IETF MPLS and PWE3 architectures to support the
capabilities and functionalities of a packet transport network.

The IETF Secretariat.